﻿@using Resources
@model Core.Model.Organization.ProvinceModel
@{
    Layout = "~/Views/Shared/_Popup.cshtml";
}

@using (Html.BeginForm("ProvinceEdit", "Organize", FormMethod.Post, new { @class = "form-horizontal", @id = "formData", role = "form" }))
{
    @Html.AntiForgeryToken()
    @Html.HiddenFor(m => m.Id)
    <div class="row">
        <div class="form-group">
            <label class="col-md-2 control-label">@Actions.DepartmentGroup</label>
            <div class="col-md-8">
                @Html.DropDownListFor(m => m.ParentId, Model.Provinces, new { @class = "form-control" })
            </div>
        </div>
        <div class="form-group">
            <label class="col-md-2 control-label">@Actions.Name</label>
            <div class="col-md-8">
                @Html.TextBoxFor(m => m.Name, new { @class = "form-control" })
            </div>
        </div>
        <div class="text-center">
            <button type="submit" class="btn btn-primary">@Html.Raw(Actions.Update)</button>
            <button name="act_continue" value="false" onclick="$(this).val(true)" type="submit" class="btn btn-danger">@Html.Raw(Actions.UpdateNew)</button>            
        </div>
    </div>
}
<script>
    window.parent.setModalSize("400px", "270px");
</script>
